\clearpage
\section{Tracciamento dei test}
\subsection{Tracciamento Test di Validazione-Requisiti}
	\begin{center}
	\begin{longtable}{|p{2.5cm}|p{2.5cm}|}
        \hline
        \textbf{Test} & \textbf{Resquisito} \\ \hline
		\footnotesize{TV1} & \footnotesize{R0F1} \\ \hline
		\footnotesize{TV2} & \footnotesize{R0F2} \\ \hline
		\footnotesize{TV2.1} & \footnotesize{R0F2.1} \\ \hline
		\footnotesize{TV3} & \footnotesize{R0F3.1} \\ \hline
		\footnotesize{TV4} & \footnotesize{R0F3.2} \\ \hline
		\footnotesize{TV4.1} & \footnotesize{R0F3.2.1} \\ \hline
		\footnotesize{TV5} & \footnotesize{R0F4} \\ \hline
		\footnotesize{TV6} & \footnotesize{R0F5.1} \\ \hline
		\footnotesize{TV6.1} & \footnotesize{R0F5.2} \\ \hline
		\footnotesize{TV6.2} & \footnotesize{R0F5.4} \\ \hline
		\footnotesize{TV6.3} & \footnotesize{R0F5.5} \\ \hline
		\footnotesize{TV6.4} & \footnotesize{R0F5.3} \\ \hline
		\footnotesize{TV7} & \footnotesize{R0F5.6} \\ \hline
		\footnotesize{TV7.1} & \footnotesize{R0F5.7} \\ \hline
		\footnotesize{TV7.2} & \footnotesize{R0F5.8} \\ \hline
		\footnotesize{TV7.3} & \footnotesize{R0F5.9} \\ \hline
		\footnotesize{TV7.4} & \footnotesize{R0F5.10} \\ \hline
		\footnotesize{TV8} & \footnotesize{R0F5.18.1} \\ \hline
		\footnotesize{TV8.1} & \footnotesize{R0F5.18.2} \\ \hline
		\footnotesize{TV8.2} & \footnotesize{R0F5.18.3} \\ \hline
		\footnotesize{TV8.3} & \footnotesize{R0F5.18.4} \\ \hline
		\footnotesize{TV8.4} & \footnotesize{R0F5.18.5} \\ \hline
		\footnotesize{TV9} & \footnotesize{R0F5.18.6} \\ \hline
		\footnotesize{TV9.1} & \footnotesize{R0F5.18.7} \\ \hline
		\footnotesize{TV9.2} & \footnotesize{R0F5.18.8} \\ \hline
		\footnotesize{TV9.3} & \footnotesize{R0F5.18.9} \\ \hline		
		\footnotesize{TV9.4} & \footnotesize{R0F5.18.10} \\ \hline
		\footnotesize{TV0F10.5} & \footnotesize{R0F5.18.11} \\ \hline
		\footnotesize{TV10} & \footnotesize{R0F5.18.12} \\ \hline		
		\footnotesize{TV11} & \footnotesize{R0F5.19} \\ \hline
		\footnotesize{TV11.1} & \footnotesize{R0F5.20} \\ \hline
		\footnotesize{TV11.2} & \footnotesize{R0F5.21} \\ \hline
		\footnotesize{TV11.3} & \footnotesize{R0F5.22} \\ \hline
		\footnotesize{TV11.4} & \footnotesize{R0F5.23} \\ \hline
		\footnotesize{TV11.5} & \footnotesize{R0F5.24} \\ \hline
		\footnotesize{TV12} & \footnotesize{R0F7} \\ \hline
		\footnotesize{TV13} & \footnotesize{R1F8.1} \\ \hline
		\footnotesize{TV14} & \footnotesize{R0F8.2.1} \\ \hline
		\footnotesize{TV15} & \footnotesize{R0F8.2.2} \\ \hline
		\footnotesize{TV15.1} & \footnotesize{R0F8.2.2.1} \\ \hline
		\footnotesize{TV15.2} & \footnotesize{R0F8.2.2.2} \\ \hline
		\footnotesize{TV15.3} & \footnotesize{R0F8.2.2.3 } \\ \hline
		\footnotesize{TV15.4} & \footnotesize{R0F8.2.2.4 } \\ \hline
		\footnotesize{TV16} & \footnotesize{R0F8.2.3} \\ \hline
		\footnotesize{TV16.1} & \footnotesize{R0F8.2.3.1} \\ \hline
		\footnotesize{TV16.2} & \footnotesize{R0F8.2.3.2} \\ \hline
		\footnotesize{TV16.3} & \footnotesize{R0F8.2.3.3} \\ \hline
		\footnotesize{TV16.4} & \footnotesize{R0F8.2.3.4} \\ \hline		
		\footnotesize{TV17} & \footnotesize{R0F8.2.4} \\ \hline
		\footnotesize{TV1F19} & \footnotesize{R2F9} \\ \hline	
		\footnotesize{TV19} & \footnotesize{R0F10.1} \\ \hline	
		\footnotesize{TV19.1} & \footnotesize{R0F10.1.1} \\ \hline	
		\footnotesize{TV19.2} & \footnotesize{R0F10.1.2} \\ \hline	
		\footnotesize{TV19.2.1} & \footnotesize{R0F10.1.2.1} \\ \hline	
		\footnotesize{TV19.2.1.1} & \footnotesize{R0F10.1.2.1.1} \\ \hline
		\footnotesize{TV19.2.1.2} & \footnotesize{R0F10.1.2.1.2} \\ \hline
		\footnotesize{TV19.2.2} & \footnotesize{R0F10.1.2.2} \\ \hline	
		\footnotesize{TV20} & \footnotesize{R0F10.7 } \\ \hline	 
\caption{Tracciamento Test di Validazione-Requisiti.}
    \end{longtable}
    \end{center}
\subsection{Tracciamento Requisiti-Test di Validazione}
	\begin{center}
	\begin{longtable}{|p{2.5cm}|p{2.5cm}|}
        \hline
        \textbf{Requisito} & \textbf{Test} \\ \hline
		\footnotesize{R0F1} & \footnotesize{TV1} \\ \hline
		\footnotesize{R0F2} & \footnotesize{TV2} \\ \hline
		\footnotesize{R0F2.1} & \footnotesize{TV2.1} \\ \hline
		\footnotesize{R0F3.1} & \footnotesize{TV3} \\ \hline
		\footnotesize{R0F3.2} & \footnotesize{TV4} \\ \hline
		\footnotesize{R0F3.2.1} & \footnotesize{TV4.1} \\ \hline
		\footnotesize{R0F4} & \footnotesize{TV5} \\ \hline
		\footnotesize{R0F5.1} & \footnotesize{TV6} \\ \hline
		\footnotesize{R0F5.2} & \footnotesize{TV6.1} \\ \hline
		\footnotesize{R0F5.4} & \footnotesize{TV6.2} \\ \hline
		\footnotesize{R0F5.5} & \footnotesize{TV6.3} \\ \hline
		\footnotesize{R0F5.3} & \footnotesize{TV6.4} \\ \hline
		\footnotesize{R0F5.6} & \footnotesize{TV7} \\ \hline
		\footnotesize{R0F5.7} & \footnotesize{TV7.1} \\ \hline
		\footnotesize{R0F5.8} & \footnotesize{TV7.2} \\ \hline
		\footnotesize{R0F5.9} & \footnotesize{TV7.3} \\ \hline
		\footnotesize{R0F5.10} & \footnotesize{TV7.4} \\ \hline
		\footnotesize{R0F5.18.1} & \footnotesize{TV8} \\ \hline
		\footnotesize{R0F5.18.2} & \footnotesize{TV8.1} \\ \hline
		\footnotesize{R0F5.18.3} & \footnotesize{TV8.2} \\ \hline
		\footnotesize{R0F5.18.4} & \footnotesize{TV8.3} \\ \hline
		\footnotesize{R0F5.18.5} & \footnotesize{TV8.4} \\ \hline
		\footnotesize{R0F5.18.6} & \footnotesize{TV9} \\ \hline
		\footnotesize{R0F5.18.7} & \footnotesize{TV9.1} \\ \hline
		\footnotesize{R0F5.18.8} & \footnotesize{TV9.2} \\ \hline
		\footnotesize{R0F5.18.9} & \footnotesize{TV9.3} \\ \hline		
		\footnotesize{R0F5.18.10} & \footnotesize{TV9.4} \\ \hline
		\footnotesize{R0F5.18.11} & \footnotesize{TV0F10.5} \\ \hline		
		\footnotesize{R0F5.18.12} & \footnotesize{TV0F11} \\ \hline	
		\footnotesize{R0F5.19} & \footnotesize{TV11} \\ \hline
		\footnotesize{R0F5.20} & \footnotesize{TV11.1} \\ \hline
		\footnotesize{R0F5.21} & \footnotesize{TV11.2} \\ \hline
		\footnotesize{R0F5.22} & \footnotesize{TV11.3} \\ \hline
		\footnotesize{R0F5.23} & \footnotesize{TV11.4} \\ \hline
		\footnotesize{R0F5.24} & \footnotesize{TV11.5} \\ \hline
		\footnotesize{R0F7} & \footnotesize{TV12} \\ \hline
		\footnotesize{R1F8.1} & \footnotesize{TV13} \\ \hline
		\footnotesize{R0F8.2.1} & \footnotesize{TV14} \\ \hline
		\footnotesize{R0F8.2.2} & \footnotesize{TV15} \\ \hline
		\footnotesize{R0F8.2.2.1} & \footnotesize{TV15.1} \\ \hline
		\footnotesize{R0F8.2.2.2} & \footnotesize{TV15.2} \\ \hline
		\footnotesize{R0F8.2.2.3 } & \footnotesize{TV15.3} \\ \hline
		\footnotesize{R0F8.2.2.4 } & \footnotesize{TV15.4} \\ \hline
		\footnotesize{R0F8.2.3} & \footnotesize{TV16} \\ \hline
		\footnotesize{R0F8.2.3.1} & \footnotesize{TV16.1} \\ \hline
		\footnotesize{R0F8.2.3.2} & \footnotesize{TV16.2} \\ \hline
		\footnotesize{R0F8.2.3.3} & \footnotesize{TV16.3} \\ \hline
		\footnotesize{R0F8.2.3.4} & \footnotesize{TV16.4} \\ \hline		
		\footnotesize{R0F8.2.4} & \footnotesize{TV17} \\ \hline
		\footnotesize{R2F9} & \footnotesize{TV1F19} \\ \hline	
		\footnotesize{R0F10.1} & \footnotesize{TV19} \\ \hline	
		\footnotesize{R0F10.1.1} & \footnotesize{TV19.1} \\ \hline	
		\footnotesize{R0F10.1.2} & \footnotesize{TV19.2} \\ \hline	
		\footnotesize{R0F10.1.2.1} & \footnotesize{TV19.2.1} \\ \hline	
		\footnotesize{R0F10.1.2.1.1} & \footnotesize{TV19.2.1.1} \\ \hline
		\footnotesize{R0F10.1.2.1.2} & \footnotesize{TV19.2.1.2} \\ \hline
		\footnotesize{R0F10.1.2.2} & \footnotesize{TV19.2.2} \\ \hline	
		\footnotesize{R0F10.7 } & \footnotesize{TV20} \\ \hline	 
\caption{Tracciamento Requisiti-Test di Validazione.}
    \end{longtable}
	\end{center}
